ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "fa6dc60d-97dc-11ed-b5ee-005056a5c4e8"
    Код: "000003692"
    UIDСценария: "ea743d44-9583-11ed-b5ee-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Расчет цен расширением мультивалютного вида цен"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Расчет цен расширением мультивалютного вида цен"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

